
@charset "utf-8";


body , h1{
	margin: 0;
}
body{
	background: url(images/black_bg.jpg) repeat;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
	font-size: 14px;
}
a img{
	border: none;
}

#main{
	background: url(images/bg.png) repeat;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
/*header-style
----------------------------------------------------------*/

#header p{
	text-align: right;
	margin: 0;
}
#header{
	height: 50px;
	/*background: url(images/black_bg.jpg);*/
	z-index:3;
}
#header .inner{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
#header ul{
	float:left;
	list-style: none;
	margin: 0;
	position: absolute;
	top:15px;
}
#header ul li{
	float:left;
	width:115px;
}

.top #contents{
	height: 700px;
	clear: both;
}

.top #contents .inner{
	position: relative;
	width: 1000px;
	height:100%;
	margin: 0 auto;
}
#inner-left{
	float:left;
	width:600px;
	position:relative;
}
.top h1{
	margin-top:10px;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
#navibox{
	margin-top:22px;
	position:absolute;
	top:328px;
	width:425px;
	height:320px;
}
.top #gnavi{
	float:left;
	width:155px;
	height:305px;
	padding-top: 15px;
	background:url(images/gnavi-bg.png) repeat;
	position: relative;
}
.top #gnavi li{
	list-style-type:none;
	height:52px;
	text-align:left;
	padding:0px 0 0 5px;
}
.top #gnavi li a{
	display:block;
}
.top #gnavi .navi_nyaruko{
	position: absolute;
	right: 0;
	top: -55px;
}
#news{
	float:right;
	width:270px;
	height:320px;
}
#news h2{
	margin-top:0;
	width:270px;
	height:6px;
}
#news-body{
	background:url(images/news-bg.png) repeat;
	width:270px;
	height:294px;
	overflow:scroll;
}
#news-body ul{

}
#news-body ul li{
	list-style-type:none;
	border-bottom:1px dotted #b0b0b0;
	font-size:12px;
	margin-left: 15px;
	width:235px;
}
#news-body dl{
	padding:0px 5px;
	line-height:1.5;
}

#news-body dt{
	color:#f40383;
}
#news-body dd{
	margin-left:0px;
	width:230px;
}
#news-body dd a{
	color:#fff;
	text-decoration:none;
	display:block;
}

#contents{
	position:relative;
}
.nyaruko{
	position:absolute;
	right:60px;
	top:-48px;
	
}
.anime{
	position: absolute;
	right: -50px;
	bottom:20px;
	z-index:3;
}
.anime a{
	width: 146px;
	height:147px;
	display: block;
	background: url(images/btn_01.png) no-repeat 0 -147px;
	text-indent: -9999px;
}
.anime a:hover{
	background-position: 0 0;
}
#fukidashi1{
	position:absolute;
	top:230px;
	right:0;
	z-index:3;
}
#fukidashi1 a{
	display:block;
	width:212px;
	height:121px;
}
#fukidashi2{
	position:absolute;
	right:-50px;
	top:20px;
	z-index:3;
}
#fukidashi2 a{
	display:block;
	width:282px;
	height:190px;
}


/*footer-style
----------------------------------------------------------*/
#footer{
	width: 1000px;
	margin: 0 auto;
	height: 50px;
}
#footer-text{
	padding:10px 0;
	float: left;
}
#footer-logo{
	padding-top:8px;
	float: right;
}
#footer-logo ul{
	margin: 0;
	list-style-type:none;
}
#footer-logo ul li{
	float: left;
}


/*sec-style
----------------------------------------------------------*/
.sec #main{
	padding-bottom: 50px;
}
.sec #contents{
	height:auto;
	clear: both;
}
.sec #inner-top{
	height: 230px;
}

.sec #contents .inner{
	position: relative;
	width: 1000px;
	height:100%;
	margin: 0 auto;
}

.sec-title{
	position:absolute;
	top:-25px;
	width:389px;
	height:203px;
	z-index:5;
}
.sec-title a{
	display:block;
}
.sec-character{
	position:absolute;
	top:-65px;
	left:335px;
	width:295px;
	height:323px;
	z-index:1;
}
.sec #gnavi{
	float:right;
	margin-top:50px;
	width:400px;
	height: 130px;
	background:url(images/gnavi-bg.png) repeat;
	position: relative;
}
.sec #gnavi ul{
	padding-top:20px;
}
.sec #gnavi li{
	float:left;
	list-style-type:none;
	margin-left:20px;
	height:55px;
}
.sec #gnavi li a{
	display:block;
}

.sec #gnavi .navi_nyaruko{
	position: absolute;
	right: 0;
	top: -55px;
}

#inner-body{
	width:1000px;
	clear:both;
	padding-bottom:10px;
	background:url(images/gnavi-bg.png) repeat;
	position:relative;
	z-index: 5;
}
#inner-body h1{
	background:url(images/h1bar.png) no-repeat;
	width:935px;
	height:30px;
	padding:12px 0 0 65px;
	position: relative;
	top:-2px;
}


/*products-style
----------------------------------------------------------*/
.products #inner-body .section{
	padding:27px 0 0 20px;
	width:940px;
	height:auto;
}
.products .section h2{
	background:url(images/h2bar.png) no-repeat;
	width:941px;
	height:36px;
	padding-left:65px;
}
.products .section-contents{
	width:910px;
	height:auto;
	padding-left: 30px;
}
.products .section-contents .texts{
	float:left;
	width:460px;
	font-size:14px;
	line-height:2;
}
.products #outline.section-contents img{
	display:inline;
	float:right;
}
.products .btm-image{
	padding-top:70px;
	padding-bottom:-30px;
}
.products #gameSystem h2{
	margin-bottom: 35px;
}
.products #gameSystem h4{
	margin-bottom: 0px;
	font-size: 16px;
}
.products #gameSystem .fl{
	float: left;
}
.products #gameSystem .boxOne{
	height: 620px;
	background:url(images/products/charaImg01.png) no-repeat 700px top;	
}
.products #gameSystem .boxOne p{
	width: 680px;
}
.products #gameSystem .boxOne ul{
	margin-top: 50px;
}
.products #gameSystem .boxOne ul li{
	float: left;
	margin-right: 20px;
}
.products #gameSystem .boxTwo{
	background:url(images/products/charaImg02.png) no-repeat;
	height: 710px;	
}
.products #gameSystem .boxTwo h3{
	padding-left: 246px;
	margin: 0;
}
.products #gameSystem .boxTwo #pointOne , .products #gameSystem .boxTwo #pointTwo{
	width: 657px;
	float: right;
}
.products #gameSystem .boxTwo #pointOne .text ,.products #gameSystem .boxTwo #pointTwo .text{
	width: 377px;
	margin-right: 10px;
}
.products #gameSystem .boxTwo #pointTwo{
	clear: both;
}
.products #gameSystem .boxTwo #pointTwo .fl{
	margin-right: 10px;
}
.products #gameSystem .boxThree{
	width: 580px;
	height: 645px;
	padding-right: 360px;
	background:url(images/products/charaImg03.png) no-repeat 640px 30px;
}
.products #gameSystem .boxThree h3{
	margin: 0;
}
.products #gameSystem .boxThree #pointThree{
	float: left;
	width: 270px;
}
.products #gameSystem .boxThree p{
	margin-bottom: 30px;
}
.products #gameSystem .boxThree #pointThree p , .products #gameSystem .boxThree #pointFour p{
	margin: 0;
}
.products #gameSystem .boxThree #pointFour{
	margin-left: 300px;
}

/*chara-style
----------------------------------------------------------*/
.chara #inner-body{
	width: 920px;
	height: 930px;
	padding: 0 40px;
}
.chara #inner-body h1{
	margin-left: -40px;
}
.chara #inner-body #nameList{
	width: 250px;
	height: 500px;
	background: #ffffff;
	position: relative;
	top:100px;
	padding-top: 20px;
	z-index: 100;
}
.chara #charaImg{
	position: relative;
}
.chara #charaImg div div{
	position: absolute;
	top:0px;
	right: -10px;
}


.chara #nameList{

}
.chara #nameList li{
	padding: 6px 0;
	width: 250px;
	height: 50px;
}
.chara #nameList li.active img{
	opacity: 0;
	filter: alpha(0);
}
.chara #nameList li#chara01{
	background: url(images/chara/list01_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara02{
	background: url(images/chara/list02_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara03{
	background: url(images/chara/list03_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara04{
	background: url(images/chara/list04_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara05{
	background: url(images/chara/list05_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara06{
	background: url(images/chara/list06_over.jpg) no-repeat 0px 6px;
}
.chara #nameList li#chara07{
	background: url(images/chara/list07_over.jpg) no-repeat 0px 6px;
}


/*spec-style
----------------------------------------------------------*/

.spec #inner-body{
	position:relative;
}
.spec #inner-body h1{
	margin-bottom: 30px;
}


.spec_chara2{
	position:absolute;
	top:130px;
	right:25px;
}

.spec #normal_info{
	height: 318px;

}
.spec td{
	padding-bottom: 5px;
}

.spec #limited_info{
}

.spec_box_left{
	float:left;
	width:430px;
	margin-left:40px;
	font-size:14px;
	line-height:2;
}
.spec_box_left　p{
	text-align: center;
}

.spec_img_left{
	width:210px;
	height:263px;
	float:left;
	text-align: center;
}

.spec_img_right{
	width:210px;
	height:263px;
	margin-left:10px;
	float:right;
	text-align: center;	
}
	
.spec_box_right{
	float:left;
	width:470px;
	font-size:14px;
	line-height:2;
	margin-left:60px;
}

.spec_box_right h3{
	margin:0px;
	padding:0px;
	margin-bottom: 30px;

}

.spec table th{
	text-align: left;

}
.spec #storeitem_info{
	padding: 0 70px;
}
.spec #storeitem_info h2{
	margin-left: -40px;
}
.spec #storeitem_info a{
	color: #e24f7b;
	font-weight: bold;
	text-decoration: underline;
}
.spec #storeitem_info a:hover{
	text-decoration: none;
	opacity: 0.8;
	filter: alpha(80)
}
.spec #storeitem_info #item01{
	overflow: hidden;
	background: url(images/spec/item01_bg.png) no-repeat right 460px;
}
.spec #storeitem_info #item01 ul{
}
.spec #storeitem_info #item01 ul li{
	float: left;
	width: 210px;
	height: 400px;
	margin-right: 5px;
}
.spec #storeitem_info #item02{
	overflow: hidden;
	margin-bottom: 50px;
}
.spec #storeitem_info #item02 ul li{
	float: left;
	margin-right: 5px;	
}

/* special ______________________________________________*/
.special #inner-body .section{
	padding-top: 10px;

}
.special .section h2{
	background:url(images/h2bar.png) no-repeat;
	width:910px;
	height:36px;
	margin-left: 30px;
	padding-left:65px;
}

.special #movie{
	background: url(images/special/prd-characters.png) center bottom no-repeat;
	height: 730px;
}
.special #movie #mov1{
	width: 640px;
	margin: 0 auto;
}

